/* 
Theme Name: Nova Exims
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Nova Exims is a child theme of Hello Elementor, created by Elementor team 
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
.contact-map { padding: 10px;}
.contact-map > .elementor-container{
    background: #fff;
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.10);
    border-radius: 10px;
}

/* Tablet */
@media screen (min-width: 768px) and (max-width: 1024px){
    .responsive-main-menu{

    }
}
